Subject: bug#16292: 24.3.50; info docs now contain single straight quotes instead of `'

From: Drew Adams <[email-masked]>
Date: Sun, 29 Dec 2013 19:07:39 -0800 (PST)

> I think the Emacs manuals should use whatever Texinfo produces by default.
> If that is '' rather than `', so be it. The place to argue for a change
> would be the Texinfo list, but it sounds like that ship sailed.

Emacs Dev has nothing to say about the format used for Info?  Interesting.

Too bad, truly.

Emacs has a long tradition of font-locking `...' in doc strings.  Why?
The reason for that (readability) is an even stronger argument for doing
the same for Info, where it matters even more.

And that would have been a good argument for Texinfo to keep the `...'
syntax for Info.  Alas, Emacs Dev has never wanted to highlight `...'
in Info (even as a user option, and even though patches were available).

Again, too bad.  Poor Emacs.

[This is like changing Lisp to use )lambda )var) )1+ )foo 42 var))) or XML
to use >foo>.  Good candidates for an April Fool's joke; nothing more.]